ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e42c40c6-dc44-11ec-85d4-005056a5c4e8"
    Код: "000003362"
    UIDСценария: "efba2af2-dc2d-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Работа со списком номенклатуры Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Работа со списком номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

